﻿local L = AceLibrary("AceLocale-2.2"):new("Recount")

L:RegisterTranslations("zhTW", function() return {
	["Sync"] = "同步",
	["sync"] = "同步",
	["Toggles sending synchronization messages"] = "開啟/關閉發送同步資訊",
	["Reset"] = "重置",
	["reset"] = "重置",
	["Resets the data"] = "重置統計資料",
	["VerChk"] = "版本檢查",
	["verChk"] = "版本檢查",
	["Displays the versions of players in the raid"] = "顯示團隊成員安裝的 Recount 版本",
	["Displaying Versions"] = "顯示版本",
	["Show"] = "顯示",
	["show"] = "顯示",
	["Shows the main window"] = "顯示主視窗",
	["Hide"] = "隱藏",
	["Hides the main window"] = "隱藏主視窗",
	["Toggle"] = "開啟/關閉",
	["Toggles the main window"] = "開啟/關閉主視窗顯示",
	["Report"] = "報告",
	["Allows the data of a window to be reported"] = "發送統計資料的結果報告到指定的頻道",
	["Detail"] = "詳細",
	["Report the Detail Window Data"] = "發送詳細的資料報告",
	["Main"] = "主要",
	["Report the Main Window Data"] = "只發送主視窗中顯示的統計資料報告",
	["Config"] = "設置",
	["Shows the config window"] = "顯示插件的設置視窗",
	["ResetPos"] = "重置位置",
	["Resets the positions of the detail, graph, and main windows"] = "恢復各個視窗的默認顯示位置",
	["Lock"] = "鎖定",
	["Toggles windows being locked"] = "開啟/關閉視窗的顯示位置鎖定",
	["|cffff4040Disabled|r"] = "|cffff4040禁用|r",
	["|cff40ff40Enabled|r"] = "|cff40ff40啟用|r",
	["Unknown Spells"] = "未知法術",
	["Shows found unknown spells in BabbleSpell"] = "顯示 BabbleSpell 庫中找到的未知法術",
	["Unknown Spells:"] = "未知法術：",
	["Realtime"] = "即時曲線圖",
	["Specialized Realtime Graphs"] = "顯示指定單位的即時統計曲線圖",
	["FPS"] = "FPS",
	["Starts a realtime window tracking your FPS"] = "開啟一個即時監控畫面幀數的曲線圖",
	["Lag"] = "延時",
	["Starts a realtime window tracking your latency"] = "開啟一個即時監控網路延時的曲線圖",
	["Upstream Traffic"] = "上行傳輸",
	["Starts a realtime window tracking your upstream traffic"] = "開啟一個即時監控網路上行傳輸情況的曲線圖",
	["Downstream Traffic"] = "下行傳輸",
	["Starts a realtime window tracking your downstream traffic"] = "開啟一個即時監控網路下行傳輸情況的曲線圖",
	["Available Bandwidth"] = "可用帶寬",
	["Starts a realtime window tracking amount of available AceComm bandwidth left"] = "開啟一個即時監控 AceComm 可用帶寬情況的曲線圖",
	["Raid"] = "團隊曲線圖",
	["Tracks your entire raid"] = "追蹤團隊整體狀況的曲線圖",
	["DPS"] = "DPS",
	["Tracks Raid Damage Per Second"] = "開啟一個即時監控團隊整體每秒傷害輸出量的曲線圖",
	["DTPS"] ="DTPS",
	["Tracks Raid Damage Taken Per Second"] ="開啟一個即時監控團隊整體每秒傷害承受量的曲線圖",
	["HPS"] = "HPS",
	["Tracks Raid Healing Per Second"] = "開啟一個即時監控團隊整體每秒治療輸出量的曲線圖",
	["HTPS"] = "HTPS",
	["Tracks Raid Healing Taken Per Second"] = "開啟一個即時監控團隊整體每秒治療承受量的曲線圖",
	["Pet"] = "寵物",
	["Mob"] = "怪物",
	["Title"] = "標題",
	["Background"] = "背景",
	--["Title Text"] = true,
	--["Bar Text"] = true,
	["Show previous main page"] = "顯示前一個主要頁面",
	["Show next main page"] = "顯示下一個主要頁面",
	["Display"] = "顯示",
	["Damage Done"] = "傷害輸出",
	["Friendly Fire"] = "隊友誤傷",
	["Damage Taken"] = "承受傷害",
	["Healing Done"] = "治療輸出",
	["Healing Taken"] = "接受治療",
	["Overhealing Done"] = "過量治療輸出",
	["Deaths"] = "死亡",
	["DOT Uptime"] = "DOT 持續時間",
	["HOT Uptime"] = "HOT 持續時間",
	["Dispels"] = "驅散",
	["Dispelled"] = "已被驅散",
	["Interrupts"] = "打斷施法",
	["Ressers"] = "復活",
	["CC Breakers"] = "副本殺手",
	["Activity"] = "活躍度",
	["Threat"] = "仇恨",
	["Mana Gained"] = "魔法獲取",
	["Energy Gained"] = "能量獲取",
	["Rage Gained"] = "怒氣獲取",
}end)
